

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0


[exit]
0



###################################



###################################

Fahrersitz:

[drivpos]
-0.532529
1.59585
1.36868
0.4
0

###################################

Ñèäÿ÷èå 

###################################
1. Reihe unten
###################################


1
[passpos]
-0.635935
0.612223
1.59453
0.50
0

2
[passpos]
-0.19267
0.612223
1.59453
0.50
0

3
[passpos]
0.578281
0.612223
1.59453
0.50
0

4
[passpos]
-0.635935
-0.110591
1.59955
0.50
0

5
[passpos]
-0.202149
-0.110591
1.59955
0.50
0

6
[passpos]
0.573934
-0.110591
1.59955
0.50
0

7
[passpos]
-0.635935
-0.85721
1.59165
0.50
0

8
[passpos]
-0.191169
-0.85721
1.59165
0.50
0

9
[passpos]
0.562195
-0.85721
1.59165
0.50
0

10
[passpos]
-0.635935
-1.4107
1.57835
0.50
0

11
[passpos]
-0.194336
-1.4107
1.57835
0.50
0

12
[passpos]
0.582846
-1.4107
1.57835
0.50
0

13
[passpos]
-0.619817
-2.10322
1.58683
0.50
0

14
[passpos]
-0.196217
-2.10322
1.58683
0.50
0

15
[passpos]
0.549119
-2.10322
1.58683
0.50
0

16
[passpos]
-0.635935
-2.78883
1.59148
0.50
0

17
[passpos]
-0.213537
-2.78883
1.59148
0.50
0

18
[passpos]
0.553429
-2.78883
1.59148
0.50
0

